<div id="top_of_dialog">
	<strong>{{title}}</strong>
</div>

<div id="headerContainer pricingCustom" class="flexRowCenterSpaceEvenly">
	<md-input-container class="md-block" style="flex: 1 1 100%; box-sizing: border-box; max-width: 15%;">
		<h3>Dsp</h3>
		<input name="dspName" ng-model="dspName" disabled>
	</md-input-container>
	<md-input-container class="md-block" style="flex: 1 1 100%; box-sizing: border-box; max-width: 15%;">
		<h3>Periodo</h3>
		<input name="periodo" ng-model="ngDialogData.periodo" disabled>
	</md-input-container>
</div>
<md-content style="max-height: 15vw;
    overflow: auto;" class="marginBottom10px">
	<md-list>
		<h2>Lista Dsr</h2>
		<md-list-item class="md-2-line" ng-repeat="item in ngDialogData.dsrList">
			<div class="md-list-item-text">
				<h3>{{ item }}</h3>
			</div>
			<md-divider></md-divider>
		</md-list-item>
		<md-divider></md-divider>
	</md-list>
</md-content>
<div class="flexRowEnd">
	<button type="button" class="btn addButton" ng-click="cancel(ngDialogId)">
		<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Chiudi</strong>
	</button>
</div>